div.nav
{
width: 940px;
height: 25px;
float: left;
clear: both;
padding-top: 12px;
display: block;
position: relative;
}

div.nav ul
{
list-style: none;
margin: 0;
padding: 0;
}
div.nav li
{
display: block;
height: 25px;
font: bold 11px/25px Arial, Helvetica, sans-serif;
text-decoration: none;
padding-right: 20px;
float: left;
position: relative;
z-index: 100;
}
div.nav li.right
{
float: right;
}

div.nav li a
{
display: block;
height: 24px;
float: left;
color: white;
text-decoration: none;
font: bold 11px/24px Arial, Helvetica, sans-serif;
vertical-align: middle;
display: block;
text-transform: uppercase;
}




div.nav li a.active:link, div.nav li a.active:visited, div.nav li a:hover, div.nav li a:active
{
text-decoration: none;
color: #1a1e21;
background: url(/images/nav-hover.png) no-repeat 50%;
height: 24px;
}


div.nav li.newsblog
{
float: right;
padding: 1px 0 0 0;
text-align: left;
}
div.nav li.newsblog a
{
padding: 0 0 0 35px;
width: 101px;
font: bold 11px/24px Arial, Helvetica, sans-serif;
background: url(/images/newsblog.gif) no-repeat;
}
div.nav li.newsblog a.active:link, div.nav li.newsblog a.active:visited, div.nav li.newsblog a:hover, div.nav li.newsblog a:active
{
background: url(/images/newsblog.gif) no-repeat bottom left;
}

div.nav li.padLeft
{
padding-right: 0px;
padding-left: 14px;
color: #2c363a;
}



/* Dropdown menu styling   */

div.nav ul li ul
{  
position:absolute;   
left: -4px;   
padding: 3px 0 0;   
list-style:none;
top: 26px;
margin-top: -3px;
display: none;
}  

div.nav ul li ul li
{  
float:left;   
border-top:1px solid #fff;
background-color: #73b435;
font-size: 10px;
padding: 0;
}  

/* display block will make the link fill the whole area of LI */  
div.nav ul li ul a
{  
display:block;    
height:25px;
width: 200px;
padding-left: 5px;
font: bold 10px/22px Arial, Helvetica, sans-serif;
}

div.nav ul li ul a:hover, div.nav ul li ul a:active
{
color: #fff;  
background-color: #2c363a;
background-image: none;
}  
